View Issue Details

IDProjectCategoryView StatusLast Update
0000678CaseTalk ModelerUser Interfacepublic2015-08-24 15:17
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000678: UC/TC Assistent - Button changes
DescriptionSince canceling the TC Assistent Dialog has no function, this could easily be skipped.
Additional Information- In regard to the UC Assistent Dialog, a "skip" instead of "cancel" could be more clear to users.
- UC Assistent might need a different verbalization to be more clear.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-08-24 15:17

administrator   ~0000406

Renamed the "Cancel" into "Skip" which is more close to the actual step in the process. Constraints can be added later, we're not skipping for now.

Issue History

Date Modified Username Field Change
2015-06-13 22:47 BCP Software New Issue
2015-06-13 22:47 BCP Software Status new => assigned
2015-06-13 22:47 BCP Software Assigned To => BCP Software
2015-08-24 15:17 BCP Software Note Added: 0000406
2015-08-24 15:17 BCP Software Status assigned => resolved
2015-08-24 15:17 BCP Software Fixed in Version => 8.2.1
2015-08-24 15:17 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface